[(#REM)
/*
 * Paiement Bancaire
 * module de paiement bancaire multi prestataires
 * stockage des transactions
 *
 * Auteurs :
 * Cedric Morin, Nursit.com
 * (c) 2012-2015 - Distribue sous licence GNU/GPL
 *
 */
]#CACHE{0}
<BOUCLE_trans(TRANSACTIONS){id_transaction}{transaction_hash}>
<div class="payer_mode payer_cheque payer_acte">
	<p class="titre h4"><:bank:payer_par_cheque:></p>
	[(#AUTORISER{encaissercheque,transaction,#ID_TRANSACTION}|et{#REM|test_espace_prive}|non)
		[<p class="explication">(#ENV{config/presta}|bank_explication_mode_paiement)</p>]
		#SET{ordre,#ENV{config/ordre,#NOM_SITE_SPIP}|wrap{'<b>'}}
		#SET{montant,#MONTANT|affiche_monnaie|wrap{'<b>'}}
		#SET{transaction,#ID_TRANSACTION|wrap{'<b>'}}
    	[(#SET{texte,<:bank:bouton_enregistrer_reglement_cheque:>})]
		<div class='boutons'>
			[(#REM|test_espace_prive|oui) #SET{logo, #CHEMIN{bank/logo/CHEQUE.png} ]
			[(#REM|test_espace_prive|non) #SET{logo, #CHEMIN{assets/images/bank/logo/CHEQUE.png} ]
			[(#BOUTON_ACTION{[(#GET{logo}
								|image_reduire{200}
								|inserer_attribut{alt,#GET{texte}}
								|inserer_attribut{title,#GET{texte}}
								|sinon{#GET{texte}})],#ENV*{action}})]
		</div>
		<:bank:info_cheque_imprimer{montant=#GET{montant},transaction=#GET{transaction},ordre=#GET{ordre}}|propre:>
	]
	[(#AUTORISER{encaissercheque,transaction,#ID_TRANSACTION}|et{#REM|test_espace_prive})
		<div class="ajax">
			#FORMULAIRE_ENCAISSER_REGLEMENT{#ID_TRANSACTION,#ENV{config}}
		</div>
	]
</div>
</BOUCLE_trans>
